// Copyright 2017 The Gitea Authors. All rights reserved.
// SPDX-License-Identifier: MIT

package user

import (
	"testing"

	"code.mokoconsulting.tech/MokoConsulting/MokoGitea/models/unittest"
)

func TestMain(m *testing.M) {
	unittest.MainTest(m)
}
